
body {
	background: #fff;
	font-family: Ubuntu, Arial, sans-serif;
	font-weight: 300;
	color: #333;
	line-height: 1.6;
}

b, strong {
	font-weight: 500;
}

img {
	max-width: 100%;
	height: auto;
}

header {
	text-align: center;
	padding: 1.5em 1em;
}

footer { font-size: 0.8em; text-align: center; padding: 1.5em 1em; border-top: 1px solid #eee; margin-top: 2em; color: #999}

header img {
	max-width: 300px;
}

h1,h2,h3,h4,h5 { font-weight: 500; color: #999; }

em { color: #999 }

a, a:active, a:visited { color: #666 }
a:hover { color: #f59300; }

.bigger { font-size: 1.2em }

.box { margin: 1.5em auto;}

#loadingoverlay { background: #fff; position: fixed; top:0;left:0;right:0;bottom:0;z-index: 100; }
#canvasLoader { position: absolute; top: 50%; left: 50%;z-index: 10; }

i.fa {display: inline-block; width: 20px; color: #f59300; text-align: center;}
i.fa.fa-mobile { font-size: 1.3em}
i.fa.fa-envelope { font-size: 0.9em}
i.fa.fa-globe { font-size: 1.2em}

@media(max-width:479px){
	header img { max-width: 200px; }
}